body {
  margin:0px 0px 0px 0px;
  padding: 0px;
  color: #000000;
  background: #000000;
  font-size: 13px; 
  font-family: Verdana, Arial, sans-serif; 
  font-weight: normal; 
}

#h1container {
  position: relative;
  width: 100%;
  height: 20px;
  padding: 0px;
  color: #444444;
} 

#container {
  margin: 0 auto;
  width: 1196px;
  padding: 0px;
  color: #000000;
  border: 2px solid #0159a3;
  background-image: url(/images/main_fill.gif);
} 

#copyright {
  margin: 0 auto;
  width: 1196px;
  text-align: center;
  color: #444444; 
} 

a {
  color: #01509D;
  font-weight: bold; 
  text-decoration: none; 
} 

a:hover {
  color: #298BFF; 
  text-decoration: underline; 
}

a.navbox {
  display: block;
  width: 292px;
  height: 25px;
  color: #ffffff; 
  font-size: 14px;
  text-decoration: none; 
  text-align: left;
  background-image: url(/images/nav_fill.png);
  margin: 0px 0px 5px 0px;
  padding: 6px 10px 0px 10px;
  border: 1px solid #868585;
} 

a:hover.navbox {
  color: #e2a748; 
  text-decoration: none; 
}

a.pagelink {
  color: #298BFF; 
  font-size: 12px; 
  font-weight: bold; 
  text-decoration: underline; 
} 

a:hover.pagelink {
  color: #77c40a; 
  text-decoration: underline; 
}

a.webhublink { 
  color: #acfa2e; 
  font-weight: normal; 
  text-decoration: underline; 
}

a:hover.webhublink { 
  color: #B6E0FF; 
  text-decoration: underline; 
}

p {
  text-align: justify;
  text-indent: 0px;
  margin: 0px 0px 10px 0px;
}

h1.seo {
  font-size: 10px;
  color: #444444;
  margin: 0px;
  padding: 2px;
  text-align: center; 
}

h1 {
  font-size: 22px;
  color: #000000;
  margin: 0px;
  padding: 0px 0px 16px 0px;
}

h2 {
  font-size: 20px;
  color: #000000;
  margin: 0px;
  padding: 0px 0px 14px 0px;
}

h3 {
  font-size: 18px;
  color: #000000;
  margin: 0px;
  padding: 0px 0px 12px 0px;
}

h4 {
  font-size: 16px;
  color: #000000;
  margin: 0px;
  padding: 0px 0px 12px 0px;
}

table {
  margin-left: auto;
  margin-right: auto;
}

.floatright { 
  float: right; 
  margin: 3px 3px 3px 10px;
}

.floatleft { 
  float: left; 
  margin: 3px 10px 3px 3px; 
}

.center {
  text-align: center; 
}

.left { 
  text-align: left;
} 

.right { 
  text-align: right; 
}

.italic {
  font-style: italic;
}

.red { 
  color: #C30000;
}

.fineprint { 
  font-size: 10px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  color: #aaaaaa; 
}
